After updating to the last release 9.3.007 when i deploy on a production server where i have installed the SC 9.3 environment (apache+PHP) i get this...